

div#navTop {left:20px; top:29px; width:215px; height:19px; margin: 0px 0px 0px 10px; background-image: url(/wtb/images/navTop.gif);}
* > div#navTop {left:20px; top:29px; width:215px; height:19px; background-image: url(/wtb/images/navTop.gif);}

h3 {
/*letter-spacing: -0.1em; */
white-space: nowrap; 
background-image: url(/wtb/images/titleBar.gif);
background-repeat: no-repeat; 
width:230px; 
height:32px; 
padding:9px 0px 8px 10%; 
margin: 1px 0px 1px -1.5%;  
FONT-SIZE: 0.8em; 
font-family: Arial, Helvetica, sans-serif; 
color: #FFF;
}

* > h3 {
letter-spacing: -1px;
white-space: nowrap; 
background-image: url(/wtb/images/titleBar.gif);
background-repeat: no-repeat; 
width:230px; 
height:32px; 
padding:9px 0px 1px 10%; 
margin: 1px 0px 1px -6%;  
FONT-SIZE: 0.8em; 
font-family: Arial, Helvetica, sans-serif; 
color: #FFF;
}

h3 a {color:#FFFFFF;text-decoration:none;}

ul {
font: 100% Arial, Helvetica, sans-serif; 
left:20px; 
top:77px; 
width:212px;  
z-index:2; 
background-color: #FFECA1; 
layer-background-color: #FFECA1; 
border: 1px solid #FFCC66;
list-style: none; 
margin: -1px 0px 0px 10px; 
padding: 5px 5px 5px 0px;
}

* > ul {
font: 100% Arial, Helvetica, sans-serif; 
left:20px; 
top:77px; 
width:212px;  
z-index:2; 
background-color: #FFECA1; 
layer-background-color: #FFECA1; 
border: 1px solid #FFCC66;
list-style: none; 
margin: -10px 0px 0px 0px; 
padding: 5px 5px 5px 0px;
}


li {line-height: 10px; font-size: 0.8em; padding: 2px 0px 2px 5px;}


div#rightNavBox {margin: 10px 0px 0px 10px;}
* > div#rightNavBox {margin: 20px 0px 0px 19px;}